.edu-hub-header {
  height: 90px;
  position: sticky;
  top: 0;
  z-index: 100; }
  .edu-hub-header-container {
    align-items: center;
    background-color: white;
    display: flex;
    height: 100%;
    position: relative; }
  .edu-hub-header-logo {
    display: flex;
    justify-content: center;
    width: 100%; }
    .edu-hub-header-logo img {
      height: 90px;
      width: 145px; }
    @media (min-width: 1000px) {
      .edu-hub-header-logo {
        justify-content: left;
        margin-left: 50px;
        width: auto; } }
  .edu-hub-header-icons {
    display: none;
    position: relative; }
    .edu-hub-header-icons .header-icon {
      margin-right: 20px;
      max-width: 25px;
      height: 20px; }
    @media (min-width: 1000px) {
      .edu-hub-header-icons {
        display: flex;
        align-items: center; } }
  .edu-hub-header .mobile-menu {
    color: #000;
    height: calc(100% - 90px);
    position: absolute;
    width: 0;
    overflow: hidden;
    right: 0;
    top: 90px;
    z-index: 100;
    transition: width .3s ease-in-out; }
    .edu-hub-header .mobile-menu-button {
      background: transparent;
      border: none;
      cursor: pointer;
      padding: 0;
      position: absolute;
      outline: none;
      right: 15px;
      top: 28px; }
      @media (min-width: 1000px) {
        .edu-hub-header .mobile-menu-button {
          display: none; } }
    @media (min-width: 1000px) {
      .edu-hub-header .mobile-menu {
        display: none; } }
    .edu-hub-header .mobile-menu.open {
      width: 200px;
      overflow: inherit; }
  .edu-hub-header .mobile-languages-list {
    display: none;
    background: #e0e0e0; }

.mobile-nav {
  background: #f5f5f5;
  display: flex;
  flex-direction: column;
  padding: 30px 0;
  overflow-y: scroll;
  width: 200px;
  height: 100vh;
  position: relative; }
  .mobile-nav-item {
    color: #333;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 300;
    padding: 15px 0 15px 40px;
    text-decoration: none; }
    .mobile-nav-item.creative-cloud {
      margin-top: 30px; }
    .mobile-nav-item.region {
      cursor: pointer;
      margin-left: 20px; }
      .mobile-nav-item.region:after {
        content: url("../../../../etc/designs/edu-hub/images/down-arrow.svg");
        margin-left: 20px; }
  .mobile-nav .header-button {
    margin: 30px auto; }

.desktop-nav {
  display: flex;
  align-items: center;
  line-height: 26px;
  margin: 0 auto; }
  .desktop-nav-item {
    color: #000;
    display: block;
    font-size: 15px;
    font-weight: 300;
    margin: 0 12px;
    text-decoration: none; }
  .desktop-nav .header-button {
    height: 28px; }

.desktop-header-container {
  display: none; }
  .desktop-header-container .languages {
    position: relative; }
    .desktop-header-container .languages-list {
      top: 59px;
      display: none;
      position: absolute;
      right: 0;
      width: 200px;
      z-index: 100; }
    .desktop-header-container .languages .language-icon {
      cursor: pointer; }
    .desktop-header-container .languages .lang-list-item {
      background: #f5f5f5;
      line-height: 26px;
      padding: 5px 20px;
      text-decoration: none;
      transition: all .15s ease-out; }
  @media (min-width: 1000px) {
    .desktop-header-container {
      display: flex;
      align-items: center;
      flex-grow: 1; } }

.mobile-nav-item-overflow {
  display: none; }

.desktop-nav-item-overflow {
  background: #f5f5f5;
  display: none;
  position: absolute;
  top: 25px;
  z-index: 100;
  padding: 0 20px;
  width: 130px; }

.open-desktop-nav-overflow {
  position: relative; }
  .open-desktop-nav-overflow:hover .desktop-nav-item-overflow {
    display: block; }

.close-overflow {
  display: none; }

.edu-icon-language:after {
  display: inline-block;
  content: ' ';
  background-image: url("../../../../etc/designs/edu-hub/images/region-arrow.svg");
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  margin-left: 15px;
  vertical-align: middle;
  background-position: center;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out; }

.active.edu-icon-language:after {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg); }
